@charset "utf-8";
/* 20150528 ?y?[?W?S??k???\????? */
/*
body {
	zoom: 85% !important;
	-moz-transform:
	  scale(0.85,0.85)
	  translate(0,-237px);
}

body#top {
	-moz-transform:
	  scale(0.85,0.85)
	  translate(0,-260px);
}
*/
/*IE8以下のみ崩れ調整*/
/*メガニュー*/
/*
html.pre-ie8 #gnav ul li .megamenu-child {
	width:921px; *//*1130px; */
	/*
	height:127.5px;
	top:67px;
	left:-20px;
	font-size:1em;
}
html.pre-ie8 #gnav ul li .megamenu-child li {
	width:260px;
}
*/
/* 英語リンク */
/*
html.pre-ie8 #header #head-menu {
	left:891px;
}
*/


/* --------------------------------------------------
/*　縮小css上書き */
/* style.css */
body {
		font-size: 12px;
}
#header {
		width: 960px;
}
#gnav ul {
		width: 960px;
}
#gnav ul li {
	width: 160px;
	height: 75px;
}
#gnav > ul > li > a > img {
	width: 100%;
	height: 75px!important;
}
#gnav ul li .megamenu-child {
	width:714px; /*1130px; */
	top:55px;
	margin:0 0 0 68px;
}
#gnav .megamenu-child-link {
}

#gnav .megamenu-child-link li a {
	/*
	font-size: 1.2em; //削除行
	*/
	font-size: inherit;
}
#plist ol {
	width: 960px;
}

/* --------------------------------------------------
	contents
-------------------------------------------------- */
#contents {
	width: 960px;
}
/* 塩こうじサイト
------------------------------ */
.box_type_main {
	margin: 0 0 24px 0;
}
.box_type_main h1 {
	margin-right: 7px;
	width:56px;
}
.box_type_main h2 {
	font-size: 15px;
}
.box_type_main .inline_box1 {
	width:895px;
}
.box_type_main .inline_box2 {
	width:411px;
}
.list_mark1 li , .list_mark1 dt {
	background-size:7%;
	font-size:13px;
}
.list_mark2 li , .list_mark2 dt {
	background-size:3.5%;
	font-size:13px;
}
#shiokoji_focus .box1 {
	margin-right: 11px; 
	/*width: 398px;*/
	width: 220px;
	margin: 0 auto;
	text-align: center;
}
#shiokoji_focus .box2 {
	margin-right: 11px; 
	/*width: 273px;*/
	width: 392px;
}

#shiokoji_focus .box2 li {
	/*background-size:5%;*/
	background-size:3%;
	/*font-size:10px;*/
	font-size:12px;
	margin: 0 0 6px 0;
}
#shiokoji_focus .box3 {
	width: 261px;
}

/* みそ教室
------------------------------ */
#shiokoji_howto .box1 {
	width: 621px;
}
#shiokoji_howto .box2 {
	width: 254px;
}
#miso_howto #reci_list {
	width:603px;
}
#miso_howto #reci_list li {
	margin: 0 2px 0 0;
	width:198px;
	height:auto;
}
#miso_howto #cookpad {
	margin:0 !important;
}
#miso_howto #cookpad img{
	width:259px;
	height:auto;
}
#miso_howto #more_recipe {
	margin: 0 0 10px 0;
}
#miso_howto #more_recipe a {
	background-size:100%;
	width: 266px;
	height: 32px;
	margin-right:5px !important;
}
#miso_howto #more_recipe a:hover {
	background-size:100%;
}
#miso_howto #miso1 {
	width:600px;
	height:140px !important;
}
#miso_howto #miso1 li { float: left; margin:0 !important; padding:0 !important; height:66px !important; }

#miso_howto #miso1 a { display: block; margin:0 !important;}


#misonav1 a {
	background-size:100%;
	width: 278px;
	height: 66px;
}
#misonav1 a:hover {
	background-size:100%;
}
#misonav2 a {
	background-size:100%;
	width: 278px;
	height: 66px;
}
#misonav2 a:hover {
	background-size:100%;
}
#misonav3 a {
	background-size:100%;
	width: 278px;
	height: 66px;
}
#misonav3 a:hover {
	background-size:100%;
}
#misonav4 a {
	background-size:100%;
	width: 278px;
	height: 66px;
}
#misonav4 a:hover {
	background-size:100%;
}
#miso_howto #miso2 {
	width: 260px;
	margin:0 !important;
}


/* --------------------------------------------------
	main
-------------------------------------------------- */
#main {
	width: 710px;
}

/* 商品情報
------------------------------ */
.item_list li {
	margin: 0 10px 10px 0;
	width: 230px;
}
.item_list li .item_box {
	min-height: 280px;
}
.item_list li .item_box .item_pic {
	width: 100%;
	min-height: 150px;
}
.item_list li .item_box .item_pic img {
	width: 75%;
	height: auto;
}
.item_list li .item_box .icon_new img {
	width: 68px;
	height:  auto;
}

.item_list li .item_box dt { font-size: 12px; }

.item_list li .item_box dd { font-size: 11px; }

#item div {
	width: 355px;
}
#item div img {
	width: 85%;
	height: auto;
}

#item ul {
	width: 340px;
}
#item ul li {
	font-size: 13px;
}
#item ul li {
	font-size: 13px;
}
#component dt , #component dd {
	width: 668px;
}
#component dd table {
	font-size: 13px;
}

/* 関連商品 */
#ttl_reco { margin: 0 0 14px 0; }

#ttl_reco img {
	width: 100%;
	height: auto;
}
#reco_list li {
	width: 159px;
	margin: 0 14px 0 0;
}
#reco_list li img {
	width: 90%;
	height: auto;
}
#recipe_list ul li {
	margin: 0 8px 13px 0;
	width: 221px;
}

/*
	レシピ
------------------------------ */
#recipe_list .recipe_box {
	min-height: 320px;
}
#recipe_list ul li .recipe_box .recipe_pic {
		min-height: 155px;
}
#recipe_list ul li .recipe_box .recipe_pic img {
	width: 85%;
	height: auto;
}
#recipe_list ul li .recipe_box .recipe_new {
	margin: 0 0 5px 0;
	height: 17px;
}
#recipe_list ul li .recipe_box .recipe_new img {
	width: 68px;
	height: auto;
}
#recipe_list ul li .recipe_box h3 {
	font-size: 13px;
}
#recipe_list ul li .recipe_box dl dt span {
	font-size: 11px;
	border: solid 1px #b2000e;
}
#recipe #recipe1 {
	width: 355px;
}
#recipe #recipe1 img {
	width: 88%;
	height: auto;
}
#recipe #recipe2 {
	width: 340px;
}
#recipe #recipe2 p {
	font-size: 13px;
}
#recipe #recipe2 dt {
	font-size: 15px;
}
#recipe3 {
	width: 348px;
}
#recipe3 h2.ttl_type01 {
	background: none!important;
	height: 34px;
	border: none!important;
}

#recipe3 h2 img {
	width: 100%;
	height: auto;
}
#recipe3 ol li {
	font-size: 11px;
}

#recipe3 ol li.no1 { background-image: url(../images/icon_no1.png); }

#recipe3 ol li.no2 { background-image: url(../images/icon_no2.png); }

#recipe3 ol li.no3 { background-image: url(../images/icon_no3.png); }

#recipe3 ol li.no4 { background-image: url(../images/icon_no4.png); }

#recipe3 ol li.no5 { background-image: url(../images/icon_no5.png); }

#recipe3 ol li.no6 { background-image: url(../images/icon_no6.png); }

#recipe3 ol li.no7 { background-image: url(../images/icon_no7.png); }

#recipe3 ol li.no8 { background-image: url(../images/icon_no8.png); }

#recipe3 ol li.no9 { background-image: url(../images/icon_no9.png); }

#recipe3 ol li.no10 { background-image: url(../images/icon_no10.png); }

#recipe3 ol li.no1, #recipe3 ol li.no2, #recipe3 ol li.no3, #recipe3 ol li.no4, #recipe3 ol li.no5,
#recipe3 ol li.no6, #recipe3 ol li.no7, #recipe3 ol li.no8, #recipe3 ol li.no9, #recipe3 ol li.no10 {
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 16px 16px;
}

#recipe4 {
	width: 348px;
}
#recipe4 h2.ttl_type01 {
	background: none!important;
	height: 34px;
	border: none!important;
}

#recipe4 h2 img {
	width: 100%;
	height: auto;
}
.to_rec_cate img {
	width: 154px;
	height: auto;
}


/*
	ニュースリリース
------------------------------ */
#news_list { font-size: 11px; }

#news_list ul { padding: 0 20px 0 20px;}

#news_list ul li .date {
	width: 95px;
}

#news_list ul li .icon {
	width: 74px;
}

#news_list ul li .icon img {
	width: 75%;
	height: auto;
}
#news_list ul li p {
	width: 500px;
}
#news_detail #news_date .date {
	font-size: 13px;
}
#news_detail #news_date .icon img {
	/*vertical-align: middle; ※削除行*/
	vertical-align: top;
	width: 55px;
	height: auto;
}
#news_detail h2 {
	font-size: 17px;
}

/*
	よくあるご質問
------------------------------ */
#qa_main_list dt {
	font-size: 13px;
}

#gyom_list li {
	width: 347px;
}
#gyom_list .gyom_item .pic {
	width: 108px;
}

#gyom_list .gyom_item .pic a img {
	width: 100%;
	height: auto;
}
#gyom_list .gyom_item dl {
	width: 192px;
}
#gyom_list .gyom_item dt {
	font-size: 13px;
}
/*
	ハナマルキの取り組み
------------------------------ */
.txt_box1 {
	width: 468px;
}
.img_box1 {
	width: 170px;
}
.img_box1 img {
	width: 100%;
	height: auto;
}
.txt_box2 {
	width: 468px;
	font-size: 11px;
}
.img_box2 {
	width: 187px;
}
.img_box2 img {
	width: 100%;
	height: auto;
}
.txt_box3 {
	width: 260px;
	font-size: 11px;
}
.img_box3 {
	margin: 0 0 0 8px;
	width: 187px;
	font-size: 9px!important;
}
.img_box3 img {
	width: 100%;
	height: auto;
}
.contest li {
	margin: 0 12px 12px 0;
	width: 329px;
}
.contest li .outline img {
	width: 76px;
	height: auto;
}
.contest li .outline dt {
	font-size: 14px;
}
.contest li .outline2 img {
	width: 100%!important;
	height: auto;
}
.contest li:nth-child(2n) .outline3 {
	height: 205px!important;
}

.contest li .outline3 img {
	width: 95%;
	height: auto;
}
.miso_make_flow dt {
	font-size: 16px;
}
.miso_make_flow dd dt {
	font-size: 14px;
}
.miso_make_flow dd dd img {
	width: 100%;
	height: auto;
}
.torikumi_box p { font-size: 11px; }

.torikumi_box p + ul li {
	margin: 0!important;
	width: 33%;
	font-size: 11px;
}

.torikumi_box p + ul li img {
	width: 84%;
	height: auto;
}

.torikumi_box p + ul li:nth-of-type(2) img {
	width: 63%;
	height: auto;
}
.torikumi_box p.normal ~ dl dd.ta_c img,
.torikumi_box .top_line_box ~ div.ta_c img {
	width: 100%;
	height: auto;
}

.torikumi_box .dl_type01 #tori1 + dd li:nth-of-type(1) img,
.torikumi_box .dl_type01 #tori1 + dd li:nth-of-type(2) img {
	background: #ccc;
	width: 170px;
	height: auto;
}

.torikumi_box .dl_type01 #tori1 + dd li:nth-of-type(3) img{
	width: 85px;
	height: auto;
}

.torikumi_box .dl_type01 #tori3 + dd .list_type01 {
	width: 450px!important;
	font-size: 11px!important;
}

.torikumi_box .dl_type01 #tori3 + dd .ta_c {
	width: 187px!important;
}

.torikumi_box .dl_type01 #tori3 + dd .ta_c img {
	width: 100%!important;
	height: auto;
}

.torikumi_box .dl_type01 #tori3 + dd .ta_c p {
	font-size: 9px!important;
}

.ttl_torikumi + .torikumi_box .normal { font-size: 13px!important; }

.torikumi_box .dl_type01 dd .txt_box1 table { font-size: 9px; }

.spo_pic {
	width: 187px;
}
.spo_pic img {
	width: 100%;
	height: auto;
}
.spo_text {
	width: 470px;
}
.torikumi_box .spo_pic p {
	font-size: 9px!important;
}

.torikumi_box .spo_text p.normal {
	font-size: 11px!important;
}


/*
	企業情報
------------------------------ */


#com1 + .company .profile {
	width: 470px!important;
}

.company .profile + img {
	width: 185px!important;
	height: auto!important;
}

.company .profile dt {
	font-size: 16px;
}
#com5 + div img {
	width: 100%;
	height: auto;
}

/* --------------------------------------------------
	main_column
-------------------------------------------------- */
#main_column {
	width: 874px;
}

/*
	動画一覧
------------------------------ */
.mov_list li {
	margin: 0 36px 33px 0;
	width: 255px;
}
.mov_list li dt {
	font-size: 12px;
}
.mov_list li dd img {
	width: 100%;
	height: auto;
}


/*
	サイトのご利用について
------------------------------ */
#about_list dt {
	font-size: 18px;
}



/*
	サイトマップ
------------------------------ */
.site_map1 li , .site_map2 li {
	width: 267px;
}
.site_map1 li dd , .site_map2 li dd {
	font-size: 11px;
}



/*
	おみそができるまで
------------------------------ */
#link1 + .section object object {
	width: 90%;
}



/* --------------------------------------------------
	sub_nav1
-------------------------------------------------- */
#sub_nav1 {
	width: 615px;
	font-size: 11px;
	top: 60px;
	left: 95px;
}

/* --------------------------------------------------
	pagetop , back
-------------------------------------------------- */

.pagetop a , .back a {
	font-size: 11px;
}

.pagetop a {
	background-image: url(../images/icon03.png);
	background-size: 12px 12px;
	background-position: left center;
	background-repeat: no-repeat;
}
.back a {
	background-image: url(../images/icon04.png);
	background-size: 12px 12px;
	background-position: left center;
	background-repeat: no-repeat;
}


/* --------------------------------------------------
	side
-------------------------------------------------- */
#side {
	width: 237px;
}


#category dt {
	height: 40px;
	background-size: cover;
}

#category dt.open {
	background-size: cover;
}
#category dt.cattop{ 
	background-size: cover;
}
#category dt.cattop.open{
	background-size: cover;
}




#category dd li {
	height: 40px;
	font-size: 11px;
}

#category dd li a{
	height: 40px;
	background-size: cover;
}

#side #banner_list li {
	height: 68px;
}
#side #banner_list li a img {
	width: 100%;
	height: auto;
}

#side #sns dt img {
	width: 100%;
	height: auto;
}
#side #sns dd div {
	float: left;
	/*取り込み後補正*/
	padding:0;
}
#side #sns dd div#sns_f, 
#side #sns dd div#sns_t{
	width: 17%;
}

#side #sns dd div#sns_y { width: 39%; }
#side #sns dd div#sns_s { width: 26%; }

#side #sns dd div img { 
	width: 85%!important;
	height: auto;
}


/* --------------------------------------------------
	footer
-------------------------------------------------- */
#footer {
	width: 960px;
}


/* --------------------------------------------------
	共通
-------------------------------------------------- */
/*
	title
------------------------------ */
#ttl_main img {
	width: 100%;
	height: auto;
}

ttl_type01 {
	border-right: solid 4px #c8c8c8;
}
.ttl_type02 span {
	font-size: 14px;
	border: solid 1px #b2000e;
}

.ttl_type03 , .ttl_type04 , .ttl_type05 , .ttl_type06 , .ttl_type07 , .ttl_type08 , .ttl_type09 {
	font-size: 18px;
}

.ttl_type03 {
	border-right: solid 4px #fee4e7;
}

.ttl_type04 {
	border-right: solid 4px #c8c8c8;
}

.ttl_type05 {
	border-right: solid 4px #c8c8c8;
}

.ttl_type06 {
	border-right: solid 4px #c8c8c8;
}

.ttl_type07 {
	border-right: solid 4px #c8c8c8;
}

.ttl_type08 {
	border-right: solid 4px #c8c8c8;
}

.ttl_type09 {
	border-right: solid 4px #c8c8c8;
}

.ttl_torikumi {
	font-size: 20px;
}
.ttl_torikumi span {
	background-size: auto 85%;
}
.ttl_tel {
	font-size: 18px;
}
.ttl_mail {
	font-size: 18px;
}
.ttl_qa {
	font-size: 18px;
	border-right: solid 4px #fee4e7;
}

.ttl_icon01 {
	font-size: 20px;
}

.ttl_icon01 .print img {
	width: 30px;
	height: auto;
}
.ttl_icon02 {
	font-size: 20px;
}

.ttl_icon02 img {
	width: 68px;
	height: auto;
}
.ttl_icon02 .print img {
	width: 30px;
	height: auto;
}
.dl_type01 dt {
	font-size: 17px;
}
.dl_type02 {
	font-size: 13px;
}
.dl_type02 .normal { font-size: 13px!important; }


.dl_type02 dd p.ta_c img {
	width: 425px;
	height: auto;
}
.inline_list li {
	margin: 0 10px 0 0;
}

/* --------------------------------------------------
	共通
-------------------------------------------------- */
/*
	title
------------------------------ */
.ttl_type01 {
	border-right: solid 4px #c8c8c8;
}


/* list wp-pagenavi
------------------------------ */
.page_list .wp-pagenavi span {
	margin: 0 8px 0 7px;
	width: 20px;
	height: 20px;
	line-height: 22px;
	font-size: 11px;
}

.page_list .wp-pagenavi a {
	margin: 0 8px 0 8px;
	width: 20px;
	height: 20px;
	line-height: 22px;
}


















/* add20150606 nndo */
.box_type_main,
#effects,
#salt{
	width:auto;
	padding:0 !important;
}


.box_type_main .inline_box2{
	margin:0 !important;
}
.box_type_main .inline_box1 h2{
	margin-bottom:4px;
}
.box_type_main .inline_box1 a{
	padding:0 !important;
	margin:0 16px 0 0 !important;
	display: inline-block !important;
}
.box_type_main .inline_box1 img{
/*
	width:270px;
	height:72px;
*/
}
.box_type_main .inline_box1 p{
	font-size:15px !important;
}
.box_type_main .inline_box2{
	width:411px !important;
	padding:0 !important;
	margin:0 !important;
}
.box_type_main .inline_box2 p{
	font-size:13px !important;
}
.box_type_main .inline_box2 img{
	width:96%;
	height:auto;
}

.box_type_main h1 img{
	margin-right: 7px;
	width:56px;
/*	width: 67px; */
	float: left;
}

#miso_howto #reci_list li img{
	width:198px;
	height:auto;
}
#miso_howto p{
	font-size:13px !important;
	padding-bottom:12px;
	display: inline-block;
}

#miso_howto #ttl_miso img{
	width:434px;
	height:auto;
}

#miso_howto #miso1{
	height:140px !important;
	padding:0 !important;
}

#misonav1,
#misonav2,
#misonav3,
#misonav4{
	margin:0 !important;
	padding:0 !important;
}
#miso_howto #miso2 a{
	padding:0 !important;
	margin:0 !important;
}
#miso_howto #miso2 img{
	width:100%;
	height:auto;
}

#shiokoji_focus .box1 img{
/*	width:100%;
	height:auto;
*/
}

#shiokoji_focus .box2 img{
	width:60px;
	height:auto;
}

#shiokoji_focus .box2 li a{
	display: inline !important;
	padding:0 !important;
	margin-right:0 !important;
}
#shiokoji_focus .box3 img{
	width:100%;
	height:auto;
}

#shiokoji_effects .list_mark1 li,
#shiokoji_pickup .list_mark1 li{
	background: url(../images/icon09.png) no-repeat;
	background-position: left center;
	background-size:3%;
	font-size:11px;
	height:38px !important;
	padding:0 0 0 40px !important;
}
#shiokoji_effects .list_mark1 li span,
#shiokoji_pickup .list_mark1 li span{
	font-size:145%;
	line-height:1;
	padding:0 !important;
}
#shiokoji_howto table td dl dt,
#shiokoji_howto table td dl dd{
	font-size:85% !important;
}
#shiokoji_howto table td img{
	width:85%;
	height:auto;
}
#shiokoji_howto .box2 a{
	margin:0 !important;
}

#shiokoji_howto .box2 img{
	width:100%;
	height:auto;
}
#shiokoji_howto div img{
	width:100%;
	height:auto;
}

#shiokoji_point table td img{
	width:85%;
	height:auto;
}
#shiokoji_point table td dl dt{
	font-size:130%;
}
#shiokoji_point table td dl dd{
	font-size:110%;
}
#shiokoji_faq .list_mark2 dt{
	font-size:125%;
	line-heihgt:0;
	padding-left:40px;
}
#shiokoji_faq .list_mark2 dd{
	font-size:90%;
	padding-left:40px;
}
#shiokoji_faq .list_mark2 dd a{
	margin:0 !important;
}

#footer nav ul.fnav span a:hover{
	color:#fff !important;
}



/* --------------------------------------------------
/*　縮小css上書き */
/* top.css */
/*------------ WRAPPER ------------*/
#top .content_inner{
	width:960px;
}
#top #content_l{
	width:696px;
}
#top #content_r{
	width:250px;
}
#top #slide{
	width:960px;
}
#top .ttl_cnt{	
	width:64px;
	padding-left:6px;
}

#top .ttl_cnt img {
	padding-left: 4px;
	width: 46px;
	height: auto;
	display: block;
}
top .top_cnt{
	background: #ccc;
	background:url(../images/top/ttl_line.gif) repeat-y 47px 0;
}
#top #recipe_list{
	width: 616px;
}
#top #recipe_list li{
	width: 198px;
	margin-right:7px;
}
#top #recipe_list li:last-child { margin: 0; }


#top #recipe_list li a {
	/*width: 234px;*//*※削除行*/
	width: auto;
}
#top #lineup_list{
	width:616px;
}
#top #lineup_list li{
	width:293px;
}
#top #lineup_list li .pic{
	width:140px;
}
#top #lineup_list li .info{
	width:148px;
}

#top #lineup_list li .pic img {
	width: 100%;
}

#top #lineup_list li .info img, #top #lineup_list li .txt img {
	width: 100%;
	height: auto;
}
#top #news_list{
	width:608px;
}
#top #news_list li .date{
	/*width:96px;
	font-size: 11px;*/
	width: 110px;
	font-size: 13px; /* 20150612追加修正対応分 */
}
#top #news_list li .icon{
	width:55px;
}

#top #news_list li .icon img { width: 100%; }

#top #news_list li .body{
	/*margin-left:170px;
	font-size: 11px;*/
	margin-left:180px;
	font-size: 13px; /* 20150612追加修正対応分 */
}
#top .btn_news{
	width:676px;
}

#top .bnr_line{
	padding: 0 0 15px;
}

#top .bnr_line ul{
	width:960px;
}

#top .bnr_line ul li img { width: 100%; }


#top #bnr_line1 li{
	width: 475px;
	margin-right:10px;
}

/*※削除行*/
/*#top #bnr_line2 li{
	margin-right:16px;
}
*/
#top #bnr_line2 li {
	margin-right:0;
}
#top #bnr_line1 li:last-child { margin: 0; }

#top #bnr_line2 li#amazon {
	margin-right:23px;
	width: 248px;
}
#top #bnr_line2 li#netshop {
	margin-right:23px;
	width: 418px;
}

#top #bnr_line2 li#iinkai {
	width: 248px;
}
#top #mov { font-size: 11px; }

#top #mov .ttl_side img {
	width: auto;
}

#top .ttl_side img {
	width: 100%;
}
#top #mov img { width: 100%; }
#top #bnr_side img { width: 100%; height:auto; }


#top #sns_side ul{
	width:248px;
}

#top #sns_side ul li {
	width: 30%;
	/*※削除行*/
	/*margin-right:22px;*/
}

#top #sns_side ul li{
	margin-right:0;
}

#top #sns_side ul li img { width:70%; }

#top #sns_side ul li:nth-child(3) { width: 40%; }

#top #sns_side ul li:nth-child(3) img { width:100%; }

#top #sns_top{
	width:676px;
	padding-left: 0px; /* 20150612追加修正対応分 */
}
#top #sns_top .left,
#top #sns_top .right{
	/*width: 338px;*/
	width: 326px; /* 20150612追加修正対応分 */
}

*add20150610 nndo*/
#top .btn_news img{
	width:153px;
	height:auto;
}

/* 20150616 追加修正 */
.main_title_image img {
	width:100%;
}








